<style type="text/css">
A:Link{text-decoration:none}
A:active{text-decoration:none}
A:visited{text-decoration:none}
A:hover{text-decoration:none}

A {color:#315081;}
A:active {color:#315081;}
A:hover {color:#A6BBDC;}
A:visited {color:#4674B9;}
A:visited:hover{color:#4674B9;}

A.nav {color:#315081;}
A.nav:active {color:#BFDFBF;}
A.nav:hover {color:#A6BBDC;}
A.nav:visited {color:#4674B9;}
A.nav:visited:hover{color:#4674B9;}


TD.topmenu {
	color:#315081;
	font-family: times;
	font-size: 11pt;
	background-color: #ffffff;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;

}
TD.sidemenu {
	color:#315081;
	font-family: times;
	font-size: 15pt;
	background-color: #ffffff;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: left;
	vertical-align:text-top;

}

TD.bodytext {
	color:#315081;
	font-family: times;
	font-size: 14pt;
	background-color: #ffffff;
	letter-spacing: 1px;
	text-align: center;
	vertical-align:text-top;

}

TD.bodytextleft {
	color:#315081;
	font-family: times;
	font-size: 14pt;
	background-color: #ffffff;
	letter-spacing: 1px;
	text-align: left;
	vertical-align:text-top;
}

TD.footertextbig {
	color:#ffffff;
	font-family: times;
	font-size: 18pt;
	background-color: #315081
	letter-spacing: 1px;
	text-align: center;
	vertical-align:text-middle;
}

TD.footertextmedium {
	color:#ffffff;
	font-family: times;
	font-size: 14pt;
	background-color: #315081
	letter-spacing: 1px;
	text-align: center;
	vertical-align:text-middle;
}

TD.footertextsmall {
	color:#ffffff;
	font-family: times;
	font-size: 12pt;
	background-color: #315081
	letter-spacing: 1px;
	text-align: center;
	vertical-align:text-middle;
}

TD.footertextemail {
	color:#315081;
	font-family: times;
	font-size: 14pt;
	background-color: #ffffff
	letter-spacing: 1px;
	text-align: center;
	vertical-align:text-middle;
}
TD.footertextemailsmall {
	color:#315081;
	font-family: times;
	font-size: 12pt;
	background-color: #ffffff
	letter-spacing: 1px;
	text-align: center;
	vertical-align:text-middle;
}
TD.footertextemailsmaller {
	color:#315081;
	font-family: times;
	font-size: 10pt;
	background-color: #ffffff
	letter-spacing: 1px;
	text-align: center;
	vertical-align:text-middle;
}
TD.directions {
	color:#315081;
	font-family: times;
	font-size: 12pt;

	letter-spacing: 1px;
	text-align: left;
	vertical-align:text-middle;
}

TD.postcode {
	color:#315081;
	font-family: times;
	font-size: 20pt;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 1px;
	text-align: left;
	vertical-align:text-bottom;
}


TD.formtext {
	color:#315081;
	font-family: times;
	font-size: 12pt;

	letter-spacing: 1px;
	text-align: left;
	vertical-align:text-middle;
}
</style>









